/**************************************************************/
/************************ Variables ***************************/
/**************************************************************/
:root {
    --bg-main-color-brown: #7f6840;

    --color-text-white: #ffffff;

    --border-color-table-white: #ffffff;
}

/**************************************************************/
/******************* Reset Browser Styles *********************/
/**************************************************************/
* {
    font-family:'Nunito', sans-serif;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

/**************************************************************/
/*********************** Main Layout **************************/
/**************************************************************/
body {
    padding: 0;
    margin: 0;
    background-image: url("https://oir.mobi/uploads/posts/2021-01/thumbs/1611854167_22-p-bezhevii-fon-dlya-prezentatsii-abstraktnii-22.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

@media screen and (max-width: 575px) {
    body {
        display: block;
    }
}

/**************************************************************/
/************************ Sections ****************************/
/**************************************************************/
header {
    display: flex;
    height: 80px;
    width: 100%;
    background: var(--bg-main-color-brown);
    padding: 15px;
    opacity: 0.7;
    color: var(--color-text-white);
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    border-top-left-radius: 40%;
    border-top-right-radius: 40%;
    opacity: 0.8;
    background: #ebdcb2;
    text-align: center;
}

/**************************************************************/
/****************** Text Elements Styles **********************/
/**************************************************************/
p {
    font-size: 22px;
}

h1 {
    font-size: 35px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 25px;
}

/**************************************************************/
/********************** Table Styles **************************/
/**************************************************************/
table {
    border-collapse: collapse;
    border-color: var(--border-color-table-white);
}

tr {
    text-align: center;
    font-size: 22px;
}

/**************************************************************/
/********************* Buttons Styles *************************/
/**************************************************************/
.btn-menu {
    padding: 30px;
    margin-right: 10px;
    height: 100%;
    color: var(--color-text-white);
    text-decoration: none;
    border-radius: 20px;
}

.btn-menu:last-child {
    margin: 0;
}

.btn-menu:hover {
    background-color: rgb(186, 178, 181);
}

/**************************************************************/
/********************** Other Styles **************************/
/**************************************************************/
.gif-block {
    height: 150px;
}

.content {
    width: 70%;
    margin: auto auto 150px;
    padding: 25px;
    border-radius: 40px;
    text-align: center;
    color: var(--color-text-white);
    background-color: var(--bg-main-color-brown);
    opacity: 0.7;
}

.hobbies {
    text-align: left;
    width: 200px;
    margin: auto;
}

.icon_contact {
    width : 30px;
    height : 30px;
}

